/* Class = "NSTextFieldCell"; title = "Preview:"; ObjectID = "0pj-1L-RiT"; */
"0pj-1L-RiT.title" = "Aperçu :";

/* Class = "NSButtonCell"; title = "Rotation"; ObjectID = "4sV-MH-VVS"; */
"4sV-MH-VVS.title" = "Rotation";

/* Class = "NSTextFieldCell"; title = "Apply to:"; ObjectID = "8hu-GE-uzb"; */
"8hu-GE-uzb.title" = "Appliquer à :";

/* Class = "NSTextFieldCell"; title = "Damping:"; ObjectID = "C5i-od-2iG"; */
"C5i-od-2iG.title" = "Atténuation :";

/* Class = "NSButtonCell"; title = "Scale"; ObjectID = "Drj-pu-tbI"; */
"Drj-pu-tbI.title" = "Échelle";

/* Class = "NSButtonCell"; title = "Lock to:"; ObjectID = "IoW-28-Bdj"; */
"IoW-28-Bdj.title" = "Verrouiller sur :";

/* Class = "NSTextFieldCell"; title = "Elasticity:"; ObjectID = "JgD-h1-QZu"; */
"JgD-h1-QZu.title" = "Élasticité :";

/* Class = "NSButtonCell"; title = "Position"; ObjectID = "KeG-77-YvG"; */
"KeG-77-YvG.title" = "Position";

/* Class = "NSTextFieldCell"; title = "Pulse Count:"; ObjectID = "M0j-7g-hPd"; */
"M0j-7g-hPd.title" = "Nombre de pulsations :";

/* Class = "NSTextFieldCell"; title = "Apply to:"; ObjectID = "Nkt-AH-ISk"; */
"Nkt-AH-ISk.title" = "Appliquer à :";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "Nrt-qN-FF1"; */
"Nrt-qN-FF1.ibShadowedIsNilPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "Nrt-qN-FF1"; */
"Nrt-qN-FF1.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "Nrt-qN-FF1"; */
"Nrt-qN-FF1.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "Nrt-qN-FF1"; */
"Nrt-qN-FF1.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "NSTextFieldCell"; title = "Velocity:"; ObjectID = "OyN-oV-War"; */
"OyN-oV-War.title" = "Vitesse :";

/* Class = "NSTextFieldCell"; title = "Amplitude:"; ObjectID = "QZ4-mh-Qe5"; */
"QZ4-mh-Qe5.title" = "Amplitude :";

/* Class = "NSTextFieldCell"; title = "Stiffness:"; ObjectID = "V1y-Ti-PDs"; */
"V1y-Ti-PDs.title" = "Rigidité :";

/* Class = "NSTextFieldCell"; title = "Strength:"; ObjectID = "VvL-Gn-jlg"; */
"VvL-Gn-jlg.title" = "Force :";

/* Class = "NSTextFieldCell"; title = "20 secs"; ObjectID = "WDr-b2-2sO"; */
"WDr-b2-2sO.title" = "20 s";

/* Class = "NSButtonCell"; title = "Effect:"; ObjectID = "Xul-aV-iB1"; */
"Xul-aV-iB1.title" = "Effet :";

/* Class = "NSButtonCell"; title = "Rotation"; ObjectID = "YV4-GO-0Um"; */
"YV4-GO-0Um.title" = "Rotation";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "bmI-gX-WU7"; */
"bmI-gX-WU7.title" = "Durée :";

/* Class = "NSButtonCell"; title = "Scale"; ObjectID = "g3G-VH-Gdt"; */
"g3G-VH-Gdt.title" = "Échelle";

/* Class = "NSTextFieldCell"; title = "Mass:"; ObjectID = "k1x-pN-l0o"; */
"k1x-pN-l0o.title" = "Masse :";

/* Class = "NSTextFieldCell"; title = "Squash:"; ObjectID = "kAb-rb-S6I"; */
"kAb-rb-S6I.title" = "Écrasement :";

/* Class = "NSTextFieldCell"; title = "Adjust the position, scale, or rotation of the clip after the action to see the effect."; ObjectID = "lGL-5I-Qpm"; */
"lGL-5I-Qpm.title" = "Réglez la position, l'échelle ou la rotation du clip après l’action pour voir l’effet.";

/* Class = "NSButtonCell"; title = "Position"; ObjectID = "mBP-Xq-k5N"; */
"mBP-Xq-k5N.title" = "Position";

/* Class = "NSTextFieldCell"; title = "Frequency:"; ObjectID = "n7L-WC-STv"; */
"n7L-WC-STv.title" = "Fréquence :";

